Subject: Re: Zsh on Ubuntu on Windows
From: Jérémie Roquet <[email-masked]>
To: Tyler James Leonhardt <[email-masked]>
Cc: "Zsh Hackers' List" <[email-masked]>
Date: Sat, 23 Apr 2016 22:17:19 +0200
List-Id: Zsh Workers List <zsh-workers.zsh.org>

Hi again,

2016-04-23 15:29 GMT+02:00 Tyler James Leonhardt <[email-masked]>:
> Unfortunately, it hasn’t been working. I’m not sure if this is a zsh issue
> or if Microsoft’s subsystem for Ubuntu is just acting up. I found this issue
> on the oh-my-zsh repo:
>
> https://github.com/robbyrussell/oh-my-zsh/issues/4984
>
> I’m not sure if that helps at all. I was getting the same error.

I helps to know it doesn't work at easily as expected, at least.

Unfortunately, I don't have access to a Windows build with Ubuntu at
the moment — maybe someone else on this list has?

Trying to make zsh work will be one of the first things I'll do once I
get that build, but I don't know when it'll happen.

> I’ll take a look at MSYS! As for “Ubuntu on Windows” I have a feeling the
> future is looking bright!

So do I :)

Best regards,

-- 
Jérémie